Welche Programmierbibliotheken werden vorausgesetzt (.net)?


Microsoft .net Framework muss (beides: 32 und 64 Bit) installiert bzw. als Feature auf Systemen ab Windows 8.1 aktiviert und auf dem aktuellen Stand sein. Zusätzlich muss Powershell 3.0 installiert sein.
#FAQ Kategorie: Dynamics (6)

Schreiben Sie einen Kommentar

Ihre E-Mail-Adresse wird nicht veröffentlicht.